RubyGems Navigation menu

aws-sdk-cloudtrail 1.6.0

Official AWS Ruby gem for AWS CloudTrail (CloudTrail). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.37.0 - July 30, 2021 (45.5 KB)
  2. 1.36.0 - July 28, 2021 (45.5 KB)
  3. 1.35.0 - June 04, 2021 (45.5 KB)
  4. 1.34.0 - March 10, 2021 (45 KB)
  5. 1.33.0 - February 08, 2021 (40.5 KB)
  6. 1.6.0 - October 24, 2018 (28 KB)
Show all versions (53 total)

Runtime Dependencies (2):

  • aws-sdk-core >= 3.26.0, ~> 3
  • aws-sigv4 ~> 1.0
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    3bd2b79f722a61e4ba04d3d04e5b6698bf91dc1e33a1e3f9673e297868f20fa1

    Total downloads 45,236,556

    For this version 861,908

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: